<template>
  <header>
    <b-navbar toggleable="lg" type="dark">
      <b-navbar-brand href="/">
        <img
          alt="Aurora Telecom"
          src="/images/aurora_telecom_logo.png"
          width="160"
          height="70"
        />
      </b-navbar-brand>

      <b-navbar-toggle target="primaryNavigation" />

      <b-collapse id="primaryNavigation" is-nav>
        <b-navbar-nav class="ml-auto">
          <b-nav-item-dropdown text="About Us">
            <b-dropdown-item href="/about-aurora-telecom"
              >About Aurora Telecom</b-dropdown-item
            >
            <b-dropdown-item href="/faqs">FAQs</b-dropdown-item>
          </b-nav-item-dropdown>
          <b-nav-item href="/network-maps">Network Maps</b-nav-item>
          <b-nav-item-dropdown text="Dark Fibre">
            <b-dropdown-item href="/dark-fibre-overview"
              >Dark Fibre Overview</b-dropdown-item
            >
            <b-dropdown-item href="/dark-fibre-for-corporate"
              >FAQDark Fibre for Corporate</b-dropdown-item
            >
          </b-nav-item-dropdown>
          <b-nav-item href="/managed-bandwith">Managed Bandwidth</b-nav-item>
          <b-nav-item href="/co-location">Co-Location</b-nav-item>
          <b-nav-item href="/contact-us">Contact Us</b-nav-item>
        </b-navbar-nav>
      </b-collapse>
    </b-navbar>

    <!-- navbar-1.vue -->
  </header>
</template>

<script></script>

<style scoped lang="scss">
header {
  background-color: #23275b;
}
</style>
